» Ubuntu » パッケージ

Error

two or more packages specified (subtitlecomposer lucid)